Retyped.jquery-alertable 1.0.6733

Requires NuGet 2.5 or higher.

Install-Package Retyped.jquery-alertable -Version 1.0.6733
dotnet add package Retyped.jquery-alertable --version 1.0.6733
<PackageReference Include="Retyped.jquery-alertable" Version="1.0.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.jquery-alertable --version 1.0.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Retyped.jquery-alertable, 1.0.6733"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Retyped.jquery-alertable as a Cake Addin
#addin nuget:?package=Retyped.jquery-alertable&version=1.0.6733

// Install Retyped.jquery-alertable as a Cake Tool
#tool nuget:?package=Retyped.jquery-alertable&version=1.0.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

jQuery Alertable (jquery-alertable) binding library for Bridge.NET projects.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.6733 618 6/9/2018
1.0.6685 658 4/21/2018
1.0.6556 557 12/13/2017
1.0.6532 534 11/19/2017
1.0.6523 529 11/12/2017
1.0.6477 540 9/25/2017
1.0.6465 525 9/13/2017
1.0.6448 565 8/27/2017
1.0.6440 558 8/19/2017